
Base Distribution - Task # 40619

Story # 40330 (Closed): [DISCUSS] As a Content manager, I want to identify specific content elements inside a list

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-04 Assigned To: Sebastian Kurfuerst
Updated: 2012-10-04 Due date:
Subject: Display a meaningful content element preview in lists
Description

History
#1 - 2012-09-04 18:38 - Sebastian Kurfuerst
- Status changed from New to Accepted

#2 - 2012-09-04 19:57 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#3 - 2012-10-04 14:01 - Markus Goldbeck
- Status changed from Resolved to Closed
